.test {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.borderb {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #5a5959;
}
.bgmain {
	padding-top: 17px;
	text-align: justify;
	background-image: url(../images/new/bg_homecontent.jpg);
	background-repeat: no-repeat;
}
.bgmain1 {
	padding-top: 32px;
}
.bgmain2 {
	background-image: url(../images/new/vertline1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
}
.bgmain2 #newsnav {
	padding-left: 0px;
	margin-left: 24px;
	margin-right: 7px;
	margin-top: 7px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
}
.bgmain2  a{
	color: #808ea6;
	text-decoration: none;
}
.bgmain2  a:hover{
	text-decoration: underline;
}

.bgmain2 #bullet {
	background-image: url(../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
	width: 15px;
	height: 20px;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	margin-top: 7px;
}
.bgmain #c1 {
	padding-right: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
}
.bgmain1 .myimage {
	padding-top: 5px;
	padding-right: 58px;
	padding-bottom: 5px;
	padding-left: 23px;
}
.bgmain1 .myimage1 {
	padding-top: 5px;
	padding-right: 39px;
	padding-bottom: 3px;
	padding-left: 23px;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #7F7F7F;
	background-image: url(../images/new/footerline.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 5px;
	padding-bottom: 12px;
}
.footer a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #7F7F7F;
		text-decoration:none;
}
.footer a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:underline;
	color: #7F7F7F;
}
.footer #wleft {
	float: left;
	width: 685px;
}
